<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_CREATE_BLOCK", "Crear Bloque");
	Lang::Set("L_CSSTEXT", "Hoja de Estilo (CSS)");
	Lang::Set("L_BLOCKSCRIPT", "Bloque de programa");
	Lang::Set("L_SCRIPTVARS", "Variables de programa");
	Lang::Set("L_SCRIPTPATH", "Ruta del programa");
	Lang::Set("L_NO_SCRIPT", "(sin programa)");
	Lang::Set("L_BLOCK_ORGANIZATION", "Organizaci&oacute;n de Bloques");
	Lang::Set("L_POSITION_L", "Izquierda");
	Lang::Set("L_POSITION_R", "Derecha");
	Lang::Set("L_POSITION_D", "Abajo");
	Lang::Set("L_POSITION_U", "Arriba");
	Lang::Set("L_POSITION_TC", "Centro Arriba");
	Lang::Set("L_POSITION_DC", "Centro Abajo");
	Lang::Set("L_BLOCKCLASS", "Clase de bloque");
?>